Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.net
Class AdapterHoldingException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.openorb.net.AdapterHoldingException

All Implemented Interfaces:
  java.io.Serializable

public class AdapterHoldingException
extends java.lang.Exception

Base class which implements much of the Address functionality.

Version:
  $Revision: 1.5 $ $Date: 2002/06/28 08:59:05 $
Author:
  Chris Wood
See Also:
  Serialized Form

Method Summary
`ObjectAdapter` | `getObjectAdapter()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getObjectAdapter

    public ObjectAdapter getObjectAdapter()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD